E-Arogya - Feature #181

Feature # 144 (New): [User Mgmt] Create a module for user Management.

Feature # 166 (Resolved): [User Mgmt] Create Ul Screen for Block / Unblock user
[User Mgmt] Create Ul Design for Block / Unblock user
30/04/2024 11:55 AM - Kalyan Battula

Status: Resolved Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 19:00 hours
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category:

Description

[User Mgmt] Create Ul Screen for Block / Unblock user

History

#1 - 29/04/2024 11:35 PM - Uma Maheswarachari Melpati
- Estimated time set to 19:00 h

#2 - 03/05/2024 04:16 AM - Karthik Daram

- Status changed from New to Resolved

#3 - 03/05/2024 05:23 AM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)
